html,body,h1,h2,h3
{
   padding: 0;
   margin: 0;
}

body
{
   background-color: #f8f8f8;
   font-family: Sans, Verdana, Arial, sans-serif;
   font-size: 13px;
}

#header
{
   background-color: #fff;
   border-bottom: 1px solid #aaa;
   padding: 10px;
   padding-bottom: 0px;
}

h1
{
   width: 950px;
   margin: 0 auto;
   background-image: url('WatermelonCMS.png');
   background-repeat: no-repeat;
   height: 75px;
}

h1 span
{
   display: none;
}

#container
{
   width: 950px;
   margin: 20px auto;
   border: 1px #aaa solid;
   background: #eee;
   padding: 10px;
   overflow: hidden;
}

#footer
{
   text-align: center;
   color: #888;
}

h2
{
   font-size: 1.5em;
   color: #555;
}

h3
{
   font-size: 1.2em;
   color: #555;
}

a
{
   color: #666;
   text-decoration: none;
   border-bottom: 1px solid #ccc;
}

a:hover
{
   color: #aaa;
   text-decoration: none;
   border-bottom: 1px solid #ccc;
}

label
{
   font-size: 1.1em;
   font-weight: bold;
   display: block;
}

label em
{
   font-style: normal;
   font-weight: normal;
}

input, textarea
{
   display: block;
   margin: 5px;
   padding: 5px;
   font-size: 1.2em;
   border: 1px solid #bbb;
   background: #fff;
   width: 250px;
   margin-bottom: 60px;
}

textarea
{
   height: 100px;
}

fieldset
{
   border: 1px solid #ccc;
}

legend
{
   color: #888;
}

fieldset p
{
   float: right;
   color: #333;
   margin: 0;
   width: 600px;
   font-size: .9em;
}

table
{
   border-collapse: collapse;
   width: 100%;
}

th, td
{
   border: 1px solid #ccc;
   padding: 5px;
}

th
{
   text-align: right;
   width: 300px;
}

li
{
   list-style-type: square;
}

/* Pozycjonowanie, ramki
********************************************************************/

.ramkar, .ramkal, .ramkac
{
   padding: 10px;
   background-color: #f4f2e7;
   border: 2px solid #fff;
   outline: 1px solid #c4c2b7;
}

.ramkar, .ramkal, .ramkac,
.dr,     .dl,     .dc
{
   text-align: center;
}

.ramkar, .dr
{
   float:right;
}

.ramkal, .dl
{
   float:left;
}

.ramkac, .dc
{
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.tr
{
   text-align: right;
}

.tl
{
   text-align: left;
}

.tc
{
   text-align: center;
}

/* Boksy z różnymi informacjami (błędy, podpowiedzi itp.)
********************************************************************/

.box_e
{
   border: 1px solid #B65;
   background: #FA9 url('images/be.png') no-repeat 10px center;
}
.box_w
{
   border: 1px solid #B85;
   background: #FE9 url('images/bw.png') no-repeat 10px center;
}
.box_i
{
   border: 1px solid #57B;
   background: #ABF url('images/bi.png') no-repeat 10px center;
}
.box_c
{
   border: 1px solid #8B5;
   background: #CFA url('images/bg.png') no-repeat 10px center;
}
.box_t
{
   border: 1px solid #AAB;
   background: #FFE url('images/bt.png') no-repeat 10px center;
}

.box_e strong
{
   color: #943;
}

.box_w strong
{
   color: #963;
}

.box_i strong
{
   color: #359;
}

.box_c strong
{
   color: #693;
}

.box_t strong
{
   color: #888;
}

.box_e,
.box_w,
.box_i,
.box_c,
.box_t
{
   padding: 10px;
   margin: 10px;
   padding-left: 36px;
}

.box_e strong,
.box_w strong,
.box_i strong,
.box_c strong,
.box_t strong
{
   display: block;
}